### Function

# Pango units_to_double

since: 1.16

#### Declaration [src]

    double
    pango_units_to_double (
      int i
    )

#### Description [src]

Converts a number in Pango units to floating-point.

The conversion is done by dividing `i` by `PANGO_SCALE`.

Available since: 1.16

#### Parameters

`i`

  Type: `int`

  Value in Pango units.

#### Return value

Type: `double`

The double value.